@import url('https://fonts.googleapis.com/css?family=Roboto:100,200,300,400,700|Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800');

html{
    font-family: 'Roboto';
    scroll-behavior: smooth;
  }
  
body{
    font-size: 1.2rem;
    margin: 0;
    padding: 0;
    outline: 0;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#corps{
    flex: 1;
}

a{
  color: black;
  text-decoration: none;
  background-color: transparent;
}

.footer{
    margin-top: 7vh;
    height: 10vh;
    display: flex;
    background-color: #455A64;
    opacity: 0.9;
    margin-bottom: 0;
    padding-bottom: 0;
    justify-content: space-between;
    align-items: center;
    line-height: 1;
    text-align: center;
    box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.5);
  }
.footer a{
    color: black;
    font-weight: 500;
    text-decoration: none;
    background-color: transparent;
}
.footer a:hover{
    color: white;
}

  .bas{
    width: 100%;
    margin: auto;
  }

p,ul,li{
    text-align: justify;
}
.header{
    background-color:#FAFAFA;
}
.nav-item{
  margin: 0em 1.5%;
}
.nav-item a {
  padding: .5rem;
  display: block;
  text-decoration: none;
  background-color: transparent;
  color: black;
  font-weight: 350;
}
.nav-item:hover a{
  font-weight: 450;
}
#accueil
  {
    border: 2px solid #eaeeeb;
    background-color: #eaeeeb;
    width: 180px;
    border-radius: 1000px;
    transition:0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#accueil:hover
  {
    border: 2px solid #eaeeeb;
    background-color: white;
    width: 180px;
    border-radius: 1000px;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
    transition:0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #contact
  {
    border: 2px solid #eaeeeb;
    background-color: #eaeeeb;
    width: 180px;
    border-radius: 1000px;
    transition:1s;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#contact:hover
  {
    border: 2px solid #eaeeeb;
    background-color: white;
    width: 180px;
    border-radius: 1000px;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
    transition:0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#calculateur a{
  color: white;
}
#calculateur:hover a{
  color: #47cc59;
}
#calculateur
  {
    border: 2px solid #47cc59;
    background-color: #47cc59;
    color: white;
    width: 180px;
    border-radius: 1000px;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
    transition:0.3s;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#calculateur:hover{
  border: 2px solid #47cc59;
  background-color: white;
  width: 180px;
  border-radius: 1000px;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  transition:0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}

nav
{
  height: 10vh;
  /* padding: 1000px; */
  /* background-color: #959F97; */
  /* line-height: 1; */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}
.fond{
    background-image: url("pexels-photo-443383.jpeg");
    
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fond-1{
    /* margin-top: 10vh; */
    /* background-image: url("skyscrapers-1081737_1920.jpg"); */
    /* background-image: url("pexels-photo-443383.jpeg"); */
    min-height:45vh;
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
}

.fond-1 span{
    font-weight: 500;
  }

.fond-1 h1{
    font-weight: 300;
}

.fond-2{
    min-height: 45vh;
    margin: 0;
    /* background-color: #F5F5F5; */
    background: linear-gradient(to right,rgba(112, 216, 73, 0.5), rgb(154, 229, 53,0.5));
    /* padding: 6rem 10rem; */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: justify;
}

.catchphrase{
    background-color: rgba(28, 30, 31, 0.7);
    border-radius: 0rem;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.catchphrase:hover {
  transform: scale(1.1, 1.1);
}

.title{
    display: flex;
    align-items: center;
}

.title h1{
    text-align: center;
}

#middle{
    display: flex;
    justify-content: center;
    border: 1px solid black;
    padding: 3rem;
    background-color:#FAFAFA;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
    /* align-items: center; */
}

.list-group-item{
    background-color:#FAFAFA !important;
}


.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
  }
  
.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #47cc59;
    margin-bottom: 1rem;
    border-radius: .3rem;
    /* border: 0.5px solid black; */
}


.panel-title > a {
display: block;
padding: 20px;
text-decoration: none;
}

.more-less {
float: right;
color: white;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
border-top-color: #EEEEEE;
}

.panel-group a {
    /* padding: .5rem; */
    /* display: block; */
    text-decoration: none;
    /* background-color: transparent; */
    color: white;
}
.panel-group{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.panel-body{
    padding: 1rem 2rem;
}

.fond-3{
    background-image: url("skyscrapers-1081737_1920.jpg");
    /* background-image: url("pexels-photo-443383.jpeg"); */
    min-height: 20vh;
    position: relative;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
}

.info-1{
  padding: 4rem 0rem;
  min-height: 110vh;
  display: flex;
  justify-content: center;
}
.info-2{
  padding: 4rem 0rem;
}
.info-2 .row{
  margin-top: 5em;
}
.heads{
    font-weight: 300;
    font-size: 2.5rem;
    padding-bottom: 2rem;
}

  
  .wrap {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .containerBottone{
    widows: 10px;
    height: 50px;
    margin:auto auto 5% auto;
    color:white;
    font-size:1.3rem;
    }
  .containerBottone a{
    color: white;
  }

.bottone{
  font-size:1.5rem;
  border-radius: 1000px;
  width:55px;
  height:55px;
  padding:5px;
  margin: 10% auto;
  transition: .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  display: flex;
  justify-content: center;
}
.bottoneSpe{
  font-size:1.5rem;
  border-radius: 1000px;
  width:55px;
  height:55px;
  padding:5px;
  margin: 10% auto;
  transition: .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  display: flex;
  justify-content: center;
}
.bottoneNav{
  font-size:1.5rem;
  border-radius: 1000px;
  width:55px;
  height:55px;
  padding:5px;
  margin: 10% auto;
  transition: .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  display: flex;
  justify-content: center;
}
.verde{
  background-color: #47cc59;
}
.rossa{
  background-color: #DB322C;
}
.bottone:hover{
  width:150px;
  border-radius: 1000px;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  transition:0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bottoneNav:hover{
  width:150px;
  border-radius: 1000px;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  transition:0.3s;
}
.bottoneSpe:hover{
  width:150px;
  border-radius: 1000px;
  box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  transition:0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 13px;
}
.icon{
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align:center;
}
.icon1{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 1s;
  color: white;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
 text-align:center;
}
.bottone:hover .icon1{
  width: 0;
  height: 0;
  opacity: 0;
  transition: opacity 0s;
}
.bottoneSpe:hover .icon1{
  width: 0;
  height: 0;
  opacity: 0;
  transition: opacity 0s;
}
.text{
  display: flex;
  opacity: 0;
  width: 0;
  justify-content: center;
  color: white;
  font-size: 0.75em;
}
.icon2{
  font-size:1.5rem;
  color: white;
  position: relative;
  display: flex;
  text-align:center;
  right: 0.3em;
}
.bottone:hover .text{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 0.3s;
}
.bottoneSpe:hover .text{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 0.3s;
}
.bottone:active{
  box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
  transition: 0.05s;
}
.bottoneSpe:active{
  box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
  transition: 0.05s;
}
/* Download button */
.download{
  font-size:1.5rem;
  background-color: #DB322C;
  border-radius: 1000px;
  width:55px;
  height:55px;
  padding:5px;
  margin: 10% auto;
  transition: .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  display: flex;
  justify-content: center;
}
.download:hover{
  width:150px;
  border-radius: 1000px;
  background-color: #DB322C;
   box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  transition:0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icondw{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 1s;
  color: white;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
 text-align:center;
}
.download:hover .icondw{
  width: 0;
  height: 0;
  opacity: 0;
  transition: opacity 0s;
}
.textdw{
  display: flex;
  opacity: 0;
  width: 0;
  justify-content: center;
  color: white;
  font-size: 0.7em;
}
.icondw2{
  font-size:1.5rem;
  color: white;
  position: relative;
  display: flex;
  text-align:center;
  right: 0.3em;
}
.download:hover .textdw{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 0.3s;
}
.download:active{
  box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
  transition: 0.05s;
}

/* Page navigation button */
.navigationpg{
  font-size:1.5rem;

  border-radius: 1000px;
  width:55px;
  height:55px;
  padding:5px;
  margin: 10% auto;
  transition: .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.iconpg{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 1s;
  color: white;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
 text-align:center;
}
.navigationpg:hover .iconpg{
  width: 0;
  height: 0;
  opacity: 0;
  transition: opacity 0s;
}
.textpg{
  display: flex;
  opacity: 0;
  width: 0;
  justify-content: center;
  color: white;
  font-size: 0.7em;
}
.iconpg2{
  font-size:1.5rem;
  color: white;
  position: relative;
  display: flex;
  text-align:center;
  right: 0.3em;
}
.navigationpg:hover .textpg{
  width: auto;
  height: auto;
  opacity: 1;
  transition: opacity 0.3s;
}
.navigationpg:hover{
  width:150px;
  border-radius: 1000px;
  background-color: #47cc59;
   box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  color: black;
  transition:.3s;
}

.navigationpg:active{
  box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
  transition: .05s
}

/* Inpage navigation button */
.navigation{
  font-size:1.5rem;
  background-color: #47cc59;
  border-radius: 1000px;
  width:55px;
  height:55px;
  padding:5px;
  margin: 10% auto;
  transition: .5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
} 
.navigation:hover{
  width:150px;
  border-radius: 1000px;
  background-color: #47cc59;
   box-shadow: 0px 5px 5px rgba(0,0,0,0.2);
  color: black;
  transition:.3s;
}

.navigation:active{
  box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
  transition: .05s
}
  
  @keyframes ring {
    0% {
      width: 20px;
      height: 20px;
      opacity: 1;
    }
    100% {
      width: 300px;
      height: 300px;
      opacity: 0;
    }
  }

  .contact{
    width: 100%;
    min-height:40vh;
    display: flex;
    align-items: center;
  }
  
  
  /* Turn off parallax scrolling for tablets and phones */
  @media only screen and (max-device-width: 1024px) {
      .fond, .fond-1, .fond-2, .fond-3 {
          background-attachment: scroll;
      }
  }
  .card i, card h5{
    transition: 0.3s;
  }
  .card:hover i,.card:hover h5{
    transition: 0.3s;
    color: #DB322C;
  }
  
  #contactt{
      min-height:25vh;
      display: flex;
      align-items: center;
  }
  #contactt h1{
    letter-spacing: 7px;
    text-align: center;
  }

.middle{
    padding: 2.5rem;
    background-color:#FAFAFA;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5);
}
.calc{
  min-width: 90% !important;
}
.calcu{
 width: 100%;
  border: none;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: justify;
  padding: 2rem 2rem 2.5rem 2rem;
}
#app{
  min-width: 100% !important;
}
.hide{
  display: none;
}

.calcu h1{
  text-align: center;
  margin-bottom: 2vh;
}

.logo-header{
  height: 70px;
}

@media screen and (max-height: 860px)

{
  .logo-header{
    height: 55px;
  }
}

.static_icon{
  font-size: 3em;
  color: #DB322C;
}
.number{
  font-size: 2.5em;
}
.spe{
  margin-bottom: 2vh;
}
.row h2{
  font-size: 1.5em;
  text-align: center;
}
.bilan{
  background-color: #FFFFFF;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
  width: 100%;
  margin: 10% 0 5% 0;
  padding: 5% 5%;
}
.wrap, .description{
  justify-content: right;
}
.wrap, .description, h3{
  text-align: right;
}

#recalculate #satified {
  display: none;
}
.secundCalc{
  display: none;
}

.list-group-item.active{
  background-color: #47cc59 !important;
  border-color: #47cc59 !important;
}

#loader
{
  display: none;
  flex-direction: column;
  justify-content: center;
  position: fixed;
  left: 50%;
  top: 50%;
  width: 380px;
  height: 380px;
  margin-top: -190px; /* Negative half of height. */
  margin-left: -190px; /* Negative half of width. */
  z-index: 9999;
}
.blur   {
  filter: blur(5px);
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
}

.legend{
  display: flex;
  flex-direction: column; 
  margin: 3em auto;
  align-items: center;
}

.exit_legend{
  display: none;
}